<!DOCTYPE html>
<html>
	<head>
		<title>Home Page</title>
		<link href="restaurantStyle_ver.2.css" rel="stylesheet" type="text/css" />
		<link href='https://fonts.googleapis.com/css?family=Raleway:400,600' rel='stylesheet' type='text/css'>
	</head>
		
	<body>
		<div class="header">
			<div class="container">
				<ul class="navPane">
					<li><a href="homePage_ver.2.html">Home</a></li>
					<li><a href="menuPage_ver.2.html">Menu</a></li>
					<li><a href="contactPage_ver.2.html">Contact Us</a></li>
				</ul>
			</div>
		</div>
		
		<div class="middle">
			<div class="container">
				<div class="main">
					<h1>Cafe</h1>
					<!--In-line style for image and cafe description-->
					<img src="cafe.jpg" alt="Photo of Cafe" width="640"> 
					<p style="text-align:center; font-weight: 600; font-size: 20px; color:black;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam venenatis metus eget porta faucibus. Proin sed rutrum tortor. Sed odio quam, varius eu ante nec, pulvinar ultrices magna. Fusce nunc purus, condimentum sed tempus in, posuere id nibh. Suspendisse sed nunc quis mi rutrum mollis ullamcorper vitae tellus. Sed gravida leo ut ullamcorper porta. Proin hendrerit metus non odio dictum, eget laoreet felis semper. Donec risus nisi, tincidunt non mi in, mattis congue ligula. Etiam vulputate lacus eu cursus interdum. In risus orci, vestibulum ut nibh sit amet, ultrices mattis est. Proin vel eros in risus condimentum malesuada. Fusce sed malesuada erat. Cras convallis viverra lacus a feugiat. Duis ut nisi finibus, commodo mauris eu, fringilla orci.</p>
				</div>
			</div>
		</div>
		
		<div class="footer">
			<div class="container">
				<p>101 Binary Street, Programmeville, Computerton, ZIP 10101<br>(111) 100-11-01</p>
				
			</div>
		</div>
	</body>
</html>